### Property

# Goa Account:chat-disabled

#### Declaration

    property chat-disabled: gboolean [ read, write ]

#### Description [src]

Represents the D-Bus property “ChatDisabled”.

Since the D-Bus property for this `GObject` property is both readable and writable, it is meaningful to both read from it and write to it on both the service- and client-side.

Type:`gboolean`

Default value | FALSE
Getter method | `goa_account_get_chat_disabled()`
Setter method | `goa_account_set_chat_disabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no